<form method="post" action="{{ path('app_employer_delete', {employer: app.current_route_parameters.employer, 'id': employer.id}) }}" onsubmit="return confirm('Êtes vous sûr de vouloir supprimer cette commune ? Cette action est irréversible.');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ employer.id) }}">
    <button class="fr-btn fr-btn--tertiary">Supprimer</button>
</form>
